﻿.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}


#wpfront-scroll-top-container{display:none;position:fixed;cursor:pointer;z-index:9999}
#wpfront-scroll-top-container div.text-holder{padding:3px 10px;border-radius:3px;-webkit-border-radius:3px;-webkit-box-shadow:4px 4px 5px 0 rgba(50,50,50,0.5);-moz-box-shadow:4px 4px 5px 0 rgba(50,50,50,0.5);box-shadow:4px 4px 5px 0 rgba(50,50,50,0.5)}
#wpfront-scroll-top-container a{outline-style:none;box-shadow:none;text-decoration:none}
.cookie-notice-revoke-container{position:absolute;bottom:0;width:100%;z-index:1;visibility:hidden}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}

#side-header .side-header-content-1 {
  margin-top: 40px;
}

#side-header .side-header-content-2 {
  margin-top: 40px;
}

#side-header .side-header-content-3 .searchform {
  margin-top: 40px;
}

#side-header .side-header-content {
  zoom: 1;
}

#side-header .side-header-content:before,
#side-header .side-header-content:after {
  content: " ";
  display: table;
}

#side-header .side-header-content:after {
  clear: both;
}
#side-header .fusion-main-menu,#side-header .side-header-content-1-2,#side-header .side-header-content-3{display:none;}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper,.wrapper .grid-container{position:relative}
.wrapper-content .grid-container{background:#fff;padding:7px 0px 0px 22px;width:980px !important}

div#wrapper-8 div.grid-container{width:998px}
div#wrapper-8.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-9 div.grid-container{width:998px}
div#wrapper-9.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-10 div.grid-container{width:998px}
div#wrapper-10.responsive-grid div.grid-container{width:auto !important;max-width:998px}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}


.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #100f0f;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


.icon-menu::before {
  content: "\2630";
}

.page2 .gallery img.applied { margin-top: 20px; }
.footer__logo svg{max-width:32px}
.footer__logo svg path{fill:#cbc4bf}


.title{
    display: inline-block;
    position: absolute;
    top: -25px;
    margin-left: 20px;
    color: #ff730a;
}

.portaltype-agendadiaria #logo,
.portaltype-agendadiaria #portal-logo {
display: block !important;
color: #000 !important;
}

.portaltype-agendadiaria #logo {
padding: 0;
}

.portaltype-agendadiaria #logo span {
display: block;
line-height: 1em;
}

.portaltype-agendadiaria #logo .logo {
margin-bottom: 0.2em;
font-size: 3em !important;
line-height: 1.1em;
}


#logo {
float: left;
padding: 0;
width: 70%;
}

#logo span {
position: absolute;
display: block;
line-height: 1em;
}

#logo .logo {
margin-bottom: 0.2em;
font-size: 3em !important;
line-height: 1.1em;
}

#logo #portal-title {
font-size: 3.5em;
line-height: 1em;
}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

#topNav ul.xoxo{
	margin-top:0px;
	padding-top:0px;
}

#topNav ul.xoxo li{
	margin-top:0px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.h-custom-headline{letter-spacing:-1px;line-height:1.1}
.h-custom-headline.accent{overflow:hidden}
.h-custom-headline.accent span{padding-bottom:2px;display:inline-block;position:relative}
.h-custom-headline.accent span:before,.h-custom-headline.accent span:after{content:"";position:absolute;top:50%;height:2px;width:9999px;display:block;margin-top:-1px;background-color:#e5e5e5}
.h-custom-headline.accent span:before{right:100%;margin-right:0.5em}
.h-custom-headline.accent span:after{left:100%;margin-left:0.5em}




.widget-title-img {
	float: left;
	margin: 2px 5px 0 0;
	height: 17px;
}


.rtl .widget-title-img {
	float: right;
	margin: 2px 0 0 5px;
}


.sidebars-area .widget-title-img + .widgettitle {
	padding-left: 40px;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.footer-title{
  font-family: 'GlosaDisplay-Roman';
  font-size: 14px;
  color: #17ab8c;
  margin-bottom: 25px;
}

.mbr-navbar__hamburger {
  display: none;
  margin-top: -11px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10000;
}

.mbr-navbar--collapsed .mbr-navbar__hamburger {
  display: block;
}

.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger,
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger:hover {
  color: #fff !important;
}

  .mbr-navbar--auto-collapse .mbr-navbar__hamburger {
    display: block;
  }

  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger,
  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger:hover {
    color: #fff !important;
  }
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
 
	 
.pdf-link a{
	color: #C00;
	text-decoration: underline;
}

#calendar2{width:100%;font:monospace;line-height:1.2em;font-size:15px;text-align:center;background:#fff;border:1px solid #ccc;display:table;position:relative;max-width:200px;margin:0 auto;}

#calendar2 thead tr:last-child{font-size:small;color:rgb(85, 85, 85);}

#calendar2 thead tr:nth-child(1) td:nth-child(2){color:#8fc120;}

#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover{cursor:pointer;}

#calendar2 tbody td{color:#222;font-size:11px;}

#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday{color:rgb(231, 140, 92);}

#calendar2 tbody td.today{background:#90bd24;color:#fff;font-size:12px;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

#calendar2 td{text-align:center;}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}
.post-group .post-divider .divider{margin-top:-22px}
.post-group .post-divider .divider hr{background:#e6e6e6}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}


#tagline {
    float:right;
margin-top:40px;
    }


#tagline-content {
    text-align:right;
    }


#tagline-content h2 {
    color: #FFFFFF;
    padding:0;
    text-align:right;
    font-weight:normal;
    font-family: arial;
    }


#tagline-content p a{text-decoration:none;color: #FFFFFF;}


#tagline span {display:none;}

#tagline-content p {font-size:0.8em;}
.clear{clear:both}


    .detial_aquahotel {
        padding: 50px 20px;
    }
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.hm_mes2{padding:60px 0}
.hm_mes2 h3{color:#000;text-align:center;margin:0;font-weight:normal;font-family:'Abel',sans-serif,tahoma,verdana,arial}
.hm_mes2 h4{color:#b66d32;padding:0 0 10px;text-align:center;font-weight:normal}
.hm_mes2 p,.hm_mes2{color:#7b7e6e}
.hm_mes2 h3, .hm_mes3 h3, .hm_mes1 h3{font-size:36px}
.hm_mes2 h4, .hm_mes3 h4, .hm_mes1 h4, .hm_inner h4{font-size:26px}
.hm_mes2, .hm_mes2 p, .hm_mes3 p, .hm_mes1 p, .hm_inner p, .hm_inner, .hm_mes4 p{font-size:18px}
.hm_mes2 p, .hm_mes2, .hm_inner p,.hm_inner{font-size:20px;line-height:32px}


#footer .footer-wrapper {
width:980px;
overflow:hidden;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

  .offset-lg-0 {
    margin-left: 0;
  }
